/* =embedded fonts by font-squirrel
-------------------------------------------------------------- */

@import url("//hello.myfonts.net/count/2d1d12");

@font-face {
	font-family: 'BrandonGrotesque-Regular';
	src: url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.eot');
	src: url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.eot?#iefix') format('embedded-opentype'),
		 url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.woff2') format('woff2'),
		 url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.woff') format('woff'),
		 url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.ttf') format('truetype'),
		 url('/ArticleMedia/Files/CSS/Main/2D1D12_1_0.svg#wf') format('svg');
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/ArticleMedia/Files/CSS/Main/BebasNeue-webfont.eot');
    src: url('/ArticleMedia/Files/CSS/Main/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ArticleMedia/Files/CSS/Main/BebasNeue-webfont.woff') format('woff'),
         url('/ArticleMedia/Files/CSS/Main/BebasNeue-webfont.ttf') format('truetype'),
         url('/ArticleMedia/Files/CSS/Main/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('/ArticleMedia/Files/CSS/Main/texgyreadventor-regular-webfont.eot');
    src: url('/ArticleMedia/Files/CSS/Main/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('/ArticleMedia/Files/CSS/Main/texgyreadventor-bold-webfont.eot');
    src: url('/ArticleMedia/Files/CSS/Main/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/ArticleMedia/Files/CSS/Main/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*

ATG Tickets CSS

Site primary color: #CC0033

*/

body {
    background: transparent url("/ArticleMedia/Images/branding/Main/body-bg.gif");
    color: #3f3f3f;
}

a, a:focus {
    color: #CC0033;
    text-decoration: none;
}

a:hover {
    color: #CC0033;
    text-decoration: underline;
}

#header {
    background: transparent url("/ArticleMedia/Images/branding/Main/header-bg.gif");
    background-position: top center;
    background-size: cover;
    position: relative;
    padding: 0 0 5px;
}

.header-content img {
    max-width: 100%;
    margin-top: 40px;
}

#content
{
    background:#FFF;
}

#orderInfoSummary h2 {
    font-family: 'TeXGyreAdventorBold', Arial, Helvetica, sans-serif
    color: inherit;
}

#calendarWidget-navigation {
    background: #CC0033;
    color: #fff;
    width: 100%;
}

#calendarWidgetTable .WidgetEvent {
    background: #CC0033;
    color: #FFF;
    cursor: pointer; 
}

#calendarWidgetTable .WidgetEvent:hover
{
    background: #CC0033;
    color: #FFF;
}

#calendarWidgetTable .WidgetToday {     
    background: #CC0033;
    color: #FFF;
}

#calendarWidgetTable .WidgetToday:hover
{
    background:#CC0033;
    color: #FFF;
}

.btn-link {
    font-weight: normal;
    color: #CC0033;
    cursor: pointer;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.btn-link:hover, 
.btn-link:focus {
    color: #CC0033;
    text-decoration: underline;
    background-color: transparent;
}

.btn-primary, 
.create-account-box .btn,
#promoCodeBox input[type="submit"] {
    font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 4px 10px 3px 10px;
    color: #fff;
    background-color: #CC0033;
    border-color: #CC0033;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    
}

#promoCodeBox input[type="submit"] 
{
    border-style: solid;
    margin-bottom:20px;
}

.create-account-box .btn {
	margin-top: 15px;
}

.btn-danger {
    color: #fff;
    background-color: #CC0033;
    border-color: #CC0033;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary,
#promoCodeBox input[type="submit"]:hover,
#promoCodeBox input[type="submit"]:focus {
    color: #fff;
    background-color: #CC0033;
    border-color: #CC0033;
}

.btn-default {
    font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #fff;
    padding: 4px 10px 3px 10px;
    background-color: #CC0033;
    border-color: #CC0033;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #CC0033;
    border-color: #CC0033;
}

.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active {
    background-color: #CC0033;
    border-color: #CC0033;
}

.btn-default.disabled, 
.btn-default[disabled], 
fieldset[disabled] .btn-default, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover,
 fieldset[disabled] .btn-default:hover, 
 .btn-default.disabled:focus, 
 .btn-default[disabled]:focus, 
 fieldset[disabled] .btn-default:focus, 
 .btn-default.disabled:active, 
 .btn-default[disabled]:active, 
 fieldset[disabled] .btn-default:active, 
 .btn-default.disabled.active, 
 .btn-default[disabled].active, 
 fieldset[disabled] .btn-default.active {
	background-color: #CC0033;
	border-color: #CC0033;
}

#printerBtn
{
    text-decoration: none;
}


.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #CC0033;
    border-color: #CC0033;
}

.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus {
    color: #CC0033;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > li > a, 
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #CC0033;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.item-search-keyword .searchBoxLabel{
    color: #CC0033;
    font-weight: bold;
    font-size: 15px;
}

.search-box .btn {
    width: 100%;
    color: #fff;
    background-color: #CC0033;
    border-radius: 9px;
}

.start-date-label
{
    display:none;
}

.footer-content {
    margin-top:8px;
    font-size: 90%;
    padding: 20px;
    background-color: #fff;
}

.modal-dialog .address-lookup {
    height: 450px;
}

p.header
{
    color:#000;
    font-weight:bold;
}

.popup-add-donation iframe {
    min-height: 330px;
}

.seat-tabs-box .seat-tabs .seat-tab {
    background: #D8D8D8;
    display: inline-block;
    color: #000;
    font-size: 14px;
    padding: 10px;
    width: 49%;
    text-align: center;
}

.seat-tabs-box .seat-tabs .seat-tab:hover,
.seat-tabs-box .seat-tabs .seat-tab.active {
    background-color: #D8D8D8;
    border-color: #D8D8D8;
    color: #000;
}

.seat-tabs-box .seat-tabs .seat-tab.active {
    background-color: #CC0033;
    border-color: #CC0033;
    color: #fff;
}

.map-zoom-options .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),
.map-zoom-options .btn-group > .btn:last-child:not(:first-child), 
.btn-group > .dropdown-toggle:not(:first-child) {
    margin: 0 0 0 4px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

.select-seat-price span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.my-account-nav ul li.active a, 
.my-account-nav ul li:hover a {
    color: #CC0033;
    border-right-color: #CC0033;
}

.alert-info {
    color: #CC0033 !important;
    text-align: center;
    background-color: #FFF !important;
    border-color: #CC0033 !important;
	font-weight: bold;
}

.alert-info a {
	text-decoration: underline;
}

.alert {
	background-color: #CC0033;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #CC0033;
}
.alert .close {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #FFF;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=70);
	opacity: .8;
}

.billing-info .btn-group > .btn:not(:last-child), 
.shipping-info .btn-group > .btn:not(:last-child) {
    margin-right:2px;
}

#price_zone_section a, 
#selected_section  a{
    color: #CC0033 !important;
}

#price_zone_section .item-box-item-details,
#seat-price-zone  .item-box-item-details {
	width: 100%;
}

#price_zone_section .item-box-item-details:not(:first-child),
#seat-price-zone .item-box-item-details:not(:first-child){
	padding-left: 25px;
}

#seat-price-zone .zone-label span:not(:first-of-type){
	display: block;
}

/* Changing line heights in 'Pricing' and 'Seat Price Zone' sections */
/*
#price_zone_section .item-box-item-details:not(:first-of-type) .item-box-detail-data, 
#seat-price-zone .zone-label span:not(:first-of-type) {
    line-height: 25px;
}

#seat-price-zone .item-box-item:not(:first-child) {
    line-height: 5px;
}
*/

#seat-price-zone .charge-message-link {
    float: left;
    margin: 10px 0 0 5px;
}

#svg_map_section_inner {
    overflow: hidden;
}

#screen_flip_section .field-label {
	margin-bottom: 4px;
	display: block;
}

#screen_flip_section .item-box-item-details:last-child {
	width: 100%;
}

#calendarWidgetTable .WidgetEvent:hover, #calendarWidgetTable .WidgetEvent {
background: #CC0033;
}
	
.price-type-modal {
	display: none;
	top: 25%;
	left: 10%;
	position: absolute;
	z-index: 50;
	width: 80%;
}

.select-seat-price {
    color: #cc0033;
	border-color: #CC0033;
	background-color: #fff;
}

.select-seat-price:hover {
    color: #cc0033;
	border-color: #CC0033;
    background-color: #f6f6f6;
}

.select-seat-price.disabled, 
.select-seat-price[disabled] {
    color: #aaa;
	border-color: #aaa;
    background-color: #fff;
}

.section-box-item.item-total .item-total-value {
	float: none;
	margin: 0;
}

.menu-toggle span.mobile-cart-indicator
{
    background: #CC0033;
}


#mapSelect .navigation-box.item-select-navigation.item-box .btn-link,
#seatSelect .navigation-box.item-select-navigation.item-box .btn-link
{
    display:none;
}


/* ATG CR 216 Purchase Flow Indicator
-------------------------------------------------------------- */



.purchaseFlow {
    display:block !important;   
    /*background: url("/ArticleMedia/Images/branding/Main/tick.png") no-repeat right;
    border: 3px solid #D8D8D8;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;*/
    color: #999999;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;  
    margin: 25px 0 25px 0;
    overflow: hidden;
    height: 38px;
}
.purchaseFlowItem {
    display:none;
}

.purchaseFlowSelectedItem {
    background: url("/ArticleMedia/Images/branding/Main/pf-selected.gif") no-repeat top right #CC0033;
    color: #FFFFFF;
    display: inline-block;  
    float: left;
    padding: 8px 26px 7px 12px;
}

.purchaseFlowSelectedItem + .purchaseFlowItem
{

    /*border-right: 3px solid #D8D8D8;*/
    display: inline-block;
    float: left;
    padding: 8px 12px 8px 12px;
    
}



.accessibleTickets a
{
    background-color: transparent;
    background-image: url('/ArticleMedia/Images/branding/Main/btn_accessible.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    display: block;
    height: 42px;
    padding: 8px 0 8px 0;
    text-decoration: none;
    font-weight: bold !important;
    background-position: right center !important;
}

#promoCodeBox h2
{
    font-size:18px;
}

.navigationBox .navForwardC
{
    font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 4px 10px 3px 10px;
    color: #fff;
    background-color: #CC0033;
    border-color: #CC0033;
    border-style:solid;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    float:right;
    margin-top:15px;
    clear:both;
    margin-right:15px;

}

#login .create-account-box input[type=submit] {
    display: block;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
}

#aemain > div:nth-of-type(2) img {
    height: 39px;
}
#aemain > div:nth-of-type(4) img {
    height: 19px;
}

#shoppingCart.bodyDetails h1,
#shoppingCart.bodyDetails .navigationBox {
    display: inline-block;
}
#shoppingCart.bodyDetails .navigationBox {
    margin-left: 15px;
    height: 45px;
}

.dropDown select {
    background: none;
}
.dropDown input, 
.dropDown select {
    text-align: left;
}

/* direct debit styles */
.label-bacs-ref {
	display:none !important;	
}

.service-user-num {
    line-height: 32px;
}

.account-holder-label {
	line-height: normal;
}

.transaction-amount {
	clear:both;
}

.ddattentiondd {
	margin-top: 20px;
}

.ddattentiondd table {
	width: 100%;
}

.ddattentionddconfirm table {
	border: none;
}

.ddattentionddconfirm table td {
	border: none;
}

@media screen and (min-width: 515px) {
	.standard-search-results .result-box-item-details.last-column, 
	.detailed-search-results .result-box-item-details.last-column {
		min-width: 120px;
		text-align: left;
	}
	.standard-search-results .av_on_sale_date, 
	.detailed-search-results .av_on_sale_date {
		margin-left:45px;
	}
	
	.search-box {
		padding: 10px 5px 10px 5px;
		margin: 0 0 20px;
	}
	
	#footer .container {
        width: 100%;
    }
	#upsell-table .height-fix {
		height: auto;
	}  
	#upsell-table-6 .height-fix {
		height: auto;
	}    
	
}

@media screen and (min-width: 768px) {

	#price_zone_section a, 
	#selected_section  a{
		color: #CC0033 !important;
		padding-left: 5px;
	}
	
	.item-information.item-box .item-logo {
		padding: 5px;
		width: 100%;
		float: left;
	}

	#screen_flip_section .item-box-item-details:last-child {
		width: 33%;
	}

	.map-zoom-options .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),
	.map-zoom-options .btn-group > .btn:last-child:not(:first-child), 
	.btn-group > .dropdown-toggle:not(:first-child) {
		margin: 20px 0 0 4px;
		border-radius: 9px;
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
	}

    .purchaseFlowItem {
        /*border-right: 3px solid #D8D8D8;*/
        display: inline-block;
        float: left;
        padding: 8px 12px 8px 12px;
    }
	#upsell-table .height-fix {
		height: auto;
	}
	#upsell-table-6 .height-fix {
		height: auto;
	}

}

@media screen and (min-width: 992px){
    
    /* pricing keys layout */

    #seatSelect .price-zone-option .zone-label {
        margin-left: 8px;
    }
    .item-box-item-details.price-zone-option .price-zone-color {
        height: 50px;
    }
    #seatSelect .item-box-item-details.price-zone-option .price-zone-color {
        height: 60px;
    }
      
    .item-box-item-details.price-zone-option .item-box-detail-data.zone-label {
        line-height: 18px;
        width: 90%;
    }

    #seatSelect .item-box-item-details.price-zone-option .zone-label span:nth-of-type(2) {
        line-height: 14px;
    }
      
    .seatMap #price_zone_section .zone_row {
        position: relative;
        font-size: 12px;
    }

    #seatSelect .price-zone-option {
        font-size: 12px;
    }
      
    .seatMap #price_zone_section .zone_row > .item-box-item-details:nth-child(2) {
        float: none;
        width: auto;
        padding: 0;
        display: inline;
        top: 25px;
        position: absolute;
        left: 35px;
    }
      
    .seatMap #price_zone_section .zone_row > .item-box-item-details:nth-child(2) div:last-child {
        display: none;
    }
      
    .seatMap #price_zone_section .zone_row > .item-box-item-details:nth-child(2) div {
        display: inline;
        float: none;
        line-height: 56px;
    }

	#footer .container {
        width: 970px;
    }
	
    #orderInfo, 
	.active-nav #orderInfo, 
	.active-sidebar #orderInfo {
        background: #fff;
        border-color: #FFFFFF;
        border-width: 0px;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        left: auto;
        right: 20px;
        margin: auto;
        margin-top: 10px;
        padding: 8px 15px 8px 15px;
        position: absolute;
        width: auto;
        color: #000;
        text-align:left;
    }
 
    .customer-options
    {
        background: transparent;
        display: inline-block;
        float: none;
        margin: auto;
        padding: 8px 0;
        position: absolute;
        width: 670px;
        min-height: 125px;
        top: 0;
        left: 300px;
        right: 0;
        z-index: 0;
        opacity: .85;
    }

    #menu {
        background: transparent url("/ArticleMedia/Images/branding/Main/menu-bg.gif");
        font-family: BebasNeueRegular, Arial;
        height: 43px;
        padding: 5px 0;
        margin: 0;
        float: none;
        width: auto;
        font-size: 21px;
        text-align: center;
        text-transform:uppercase;
    }
    
    .menuContainer.main-nav {
        width: 970px;
        text-align: right;      
        display: inline-block;
    }
    
    .order-message {
        font-style: italic;
        margin: 0;
        margin-top: -2px;
        display: block;
    }
    
    .seat-tabs-box .seat-tabs .seat-tab {
        width: auto;
    }
    
    .shopping-cart-link, 
	.shopping-cart-link:hover {
        background: #CC0033;
        border-color: #CC0033;
        color: #fff;
        font-size: 18px;
        margin: 2px 0;
        padding: 4px 10px 3px 10px;
        width: auto;
    }

    .accessibleTickets {
        height: 32px !important;
        position: absolute !important;
        left: 21px !important;
        top: -39px !important;
        width: 162px !important;
    }

    .navigationBox .navForwardC
    {
        margin-right:95px;
    }
    #upsell-table .col-md-2 {
    	width: 20%;
    	height: 705px;
  	}
  	#upsell-table .green.col-md-2, #upsell-table .blue.col-md-2, #upsell-table .yellow.col-md-2 {
    	width: 20%;
    	height: 710px;
  	}
	#upsell-table .height-fix {
		height: 550px;
	}
	#upsell-table .burg .height-fix, #upsell-table .purple .height-fix {
		height: 623px;
	}
	#upsell-table-6 .col-md-2 {
    	height: 795px;
  	}
  	#upsell-table-6 .height-fix {
		height: 632px;
	}
	#upsell-table-6 .burg .height-fix, #upsell-table-6 .purple .height-fix, #upsell-table-6 .white .height-fix {
		height: 710px;
	}
	
	/* styles for page with search */
	.main-article-body #upsell-table .col-md-2 {
    	width: 20%;
    	height: 875px;
  	}
	.main-article-body #upsell-table .green.col-md-2, .main-article-body #upsell-table .blue.col-md-2, .main-article-body #upsell-table .yellow.col-md-2 {
    	width: 20%;
    	height: 880px;
  	}
	.main-article-body #upsell-table .height-fix {
		height: 715px;
	}
  	.main-article-body #upsell-table .burg .height-fix, .main-article-body #upsell-table .purple .height-fix {
		height: 754px;
	}
	
	
}

@media screen and (min-width: 1200px){
	#footer .container {
        width: 1170px;
    }
    .customer-options {
        background: transparent;
        display: block;
        float: none;
        margin-right: auto;
        margin-left: auto;
        padding: 8px 0;
        position: absolute;
        width: 870px;
        top: 0;
        left: 300px;
        right: 0;
        z-index: 0;
        opacity: .85;  
    }
    
    .menuContainer.main-nav {
        width: 1170px;
        text-align: right;      
        display: inline-block;
    }

    .navigationBox .navForwardC
    {
        margin-right:112px;
    }
    #upsell-table .col-md-2 {
    	width: 20%;
    	height: 633px;
  	}
  	#upsell-table .green.col-md-2, #upsell-table .blue.col-md-2, #upsell-table .yellow.col-md-2 {
    	width: 20%;
    	height: 638px;
  	}
	#upsell-table .height-fix {
		height: 472px;
	}
	#upsell-table .burg .height-fix, #upsell-table .purple .height-fix {
		height: 550px;
	}
	#upsell-table-6 .col-md-2 {
    	height: 685px;
  	}
	#upsell-table-6 .height-fix {
		height: 540px;
	}
	#upsell-table-6 .burg .height-fix, #upsell-table-6 .purple .height-fix, #upsell-table-6 .white .height-fix {
		height: 619px;
	}
	
	/* styles for page with search */
	.main-article-body #upsell-table .col-md-2 {
    	width: 20%;
    	height: 745px;
  	}
	.main-article-body #upsell-table .height-fix {
		height: 585px;
	}
	.main-article-body #upsell-table .green.col-md-2, .main-article-body #upsell-table .blue.col-md-2, .main-article-body #upsell-table .yellow.col-md-2 {
    	width: 20%;
    	height: 750px;
  	}
  	.main-article-body #upsell-table .burg .height-fix, .main-article-body #upsell-table .purple .height-fix {
		height: 640px;
	}
	
	
	
	
}

@media print {
    
    .bodyDetails {
        display: block;
    }

    .content-wrapper {
        overflow: visible;
    }
    
    #menu,
    .customer-options,
    .menu-toggle {
        display:none;
    }
    
    .row,
    .ddattentiondd,
    .ddattentionddconfirm {
        width: calc(100% - 50px);
    }
}

/* SVG Map related CSS */

#svg_online_map {
    max-height: 60vh !important;
}

.seatU, .seatu {
	fill:#C5C7C8 !important;
}
polygon.order {
    color: #000000;
    fill: #000000;
    opacity: 0.3;
}
polygon.offer {
    color: #FF0000;
    fill: #FF0000;
    opacity: 0.3;
}
polygon.excellent {
    fill: #C0FFC0;
    stroke: #000000;
    stroke-width: 1;
    opacity: 0.3;
}
polygon.good {
    fill: #C0FFFF;
    stroke: #000000;
    stroke-width: 1;
    opacity: 0.3;
}
polygon.limited {
    fill: #FFFFC0;
    stroke: #000000;
    stroke-width: 1;
    opacity: 0.3;
}
polygon.sold_out {
    fill: #FFC0C0;
    stroke: #000000;
    stroke-width: 1;
    opacity: 0.3;
}

.legend-div ul li .unavailable-indicator {
	font-size: 12px;
	top: 4px;
	left: -1px;
}

/* =================
theatre sites styles
==================== */
body.popupDetails {
	background: #fff !important;
}
.gift-card-payment .gift-card-heading .btn-group .btn:last-child:not(:first-child) {
	display:none !important;
}

.gift-card-payment .gift-card-heading .btn-group .btn:first-child:not(:last-child) {
    border-bottom-right-radius: 9px !important;
    border-top-right-radius: 9px !important;
}

/* ========================
	upsell table styles
========================== */

.row {
	margin: 0;
}
.clear-white {
	clear: both;
	height: 10px;
	background: #fff;
	margin: 0 -15px;
}
.clear-blue {
    background: none repeat scroll 0 0 #293338;
    clear: both;
    height: 10px;
    margin: 0 -15px;
}
.clear10 {
	clear: both;
	height: 10px;
}
.green {
	background: #849688;
	color:#fff;
	border:5px solid #fff;
}
.grey {
	background: #e2e2e2;
}
.red {
	background: #b6202c;
	color:#fff;
	text-align: center;
}
.red a {
	color: #fff;
}
.red h4 {
	margin: 0;
	padding: 10px 0;
}
.blue {
	background:#86a7ba;
	color:#fff;
	border:5px solid #fff;
}
.burg {
	background:#973939;
	color:#fff;
	border: 5px solid #293237;
    border-right: 5px solid #293237;
}
.yellow {
	background:#dcb359;
	color:#fff;
	border:5px solid #fff;
}
.purple {
	background:#6e6786;
	color:#fff;
	border: 5px solid #293237;
    border-left: 5px solid #293237;
}
.white {
	border: 5px solid #293237;
}
.text-uppercase {
	text-transform: uppercase;
}
#upsell-table {
	font-family: 'BrandonGrotesque-Regular', Arial, Helvetica, sans-serif;
}
#upsell-table .best-value-img {
	margin: 0 0 10px;
}
#upsell-table-6 .best-value-img {
	margin: 0 0 10px;
}
/*.green .best-value-img {
	margin: 218px 0 10px;
}
.blue .best-value-img {
	margin: 70px 0 10px;
}
.yellow .best-value-img {
	margin: 179px 0 10px;
}
.burg .best-value-img {
	margin: 119px 0 10px;
}
.purple .best-value-img {
	margin: 50px 0 10px;
}*/
#upsell-table h4 small, #upsell-table h5 small {
	color: #fff;
}
#upsell-table-6 h4 small, #upsell-table-6 h5 small, #upsell-table-6 h6 small {
	color: #fff;
}
#upsell-table a {
	color:#fff;
}
#upsell-table-6 a {
	color:#fff;
}
#upsell-table-6 .white a {
	color:#000;
}
#upsell-table .col-md-2 {
	margin-bottom: 20px;
}
#upsell-table h5 {
	padding: 5px 0 0;
}
#upsell-table-6 h5 {
	padding: 5px 0 0;
}
#upsell-table h6 {
	padding: 0 0 5px;
}
#upsell-table-6 h6 {
	padding: 3px 0;
	margin: 0;
}
#responsive-upsell .green, #responsive-upsell .blue, #responsive-upsell .yellow, #responsive-upsell .burg, #responsive-upsell .purple {
	border: none;
}
#upsell-table-6 .label-title {
	height: 50px;
	font-size: 18px;
}
#upsell-table-6 .price-label {
	font-size: 18px;
}
#upsell-table .label-title {
	height: 40px;
	font-size: 18px;
}
#upsell-table .price-label {
	font-size: 18px;
}